Subject: Re: MEET w/ ERC RE: Portfolio Trading
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Jun 2001 12:55:02 -0700 (PDT)

I am setting up an internal meeting/conference call for early next week to discuss the message we want to make at FERC, and to air any sensitivities that these FERC meetings may entail.  I think that we can provide FERC staff with an opportunity to better understand the gas market, and how Enron trades to support its sales.  After agreement on our strategy and how to go forward, I will call and set up meetings with the  appropriate folks at FERC.

I've asked Bernadette Hawkins to set up a conference call.  She will be calling to try to get a convenient time for everyone.

Donna

	Linda Robertson 06/08/2001 12:20 PM 	  To: James D Steffes/NA/Enron@Enron, Mark Taylor/HOU/ECT@ECT, Tom Briggs/NA/Enron@Enron, Chris Long/Corp/Enron@ENRON, John Shelk/NA/Enron@Enron  cc: Christi L Nicolay/HOU/ECT@ECT, Donna Fulton/Corp/Enron@ENRON, Leslie Lawner/NA/Enron@ENRON, Rebecca W Cantrell/HOU/ECT@ECT, Richard Shapiro/NA/Enron@ENRON, Sarah Novosel/Corp/Enron@ENRON, Steven J Kean/NA/Enron@ENRON  Subject: Re: MEET w/ FERC RE: Portfolio Trading 	

Tom Briggs and I believe that prior to this meeting we should hold an internal session so that we can fully understand what FERC is capable of doing under its existing jurisdiction that effects our portfolio trading operations.  For example, does FERC have the legal authority to compel certificated marketers (EWGs) to maintain certain credit standards, reports on transactions, require that portfolios be balanced or fully hedged, and other items.  Such a discussion would illuminate our ultimate question of strategy, namely whether we believe that this is an area FERC is allowed to examine or whether or position is that these issues are the exclusive jurisdiction of the CFTC.   With respect to your specific suggestion below, we are fine with this approach if it follows the discussion suggested here.

	James D Steffes 06/08/2001 11:58 AM 	   To: Donna Fulton/Corp/Enron@ENRON, Leslie Lawner/NA/Enron@Enron, Rebecca W Cantrell/HOU/ECT@ECT, Christi L Nicolay/HOU/ECT@ECT, Sarah Novosel/Corp/Enron@ENRON  cc: Steven J Kean/NA/Enron@Enron, Richard Shapiro/NA/Enron@Enron, Linda Robertson/NA/Enron@ENRON  Subject: MEET w/ FERC RE: Portfolio Trading	

I would recommend the following --

1.	Enron take a group of traders / commercial people to FERC next week.
	RECOMMENDATION --  Hunter Shively, Bob Superty, Stephanie Miller
2.	Target Audience:  Commissioner Wood's office (him if possible), Kevin Madden, Don Gelinus, other key staff?
3.	Message:  Price in Production Area + Transport DOES NOT EQUAL Market Area Price
		      Financial Markets are Deriviatives of Physical Markets (You Can't Set Price By Financial Trading)
		      We are Portfolio traders and therefore can't "identify" supply and demand on each "deal"
		      AVOID WESTERN GAS CRISIS DISCUSSION

If people agree, let's talk with commercial people today.

Jim

<Embedded StdOleLink>